<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
    <pomVersion>3</pomVersion>
    <extend>${basedir}/../../etc/project.xml</extend>

    <name>ActiveMQ :: Axis</name>
    <id>activemq-axis</id>
    <shortDescription>Web Service and Apache Axis support</shortDescription>
    <description>Web Service and Apache Axis support</description>
  
    <package>org.codehaus.activemq.axis</package>
    <packageGroups>
      <packageGroup>
        <title>Web Service and Apache Axis support</title>
        <packages>org.codehaus.activemq.axis</packages>
      </packageGroup>
    </packageGroups>
 
    <!-- ============ -->
    <!-- Dependencies -->
    <!-- ============ -->
    <dependencies>
    
     <dependency>
       <groupId>activemq</groupId>
       <artifactId>activemq-core</artifactId>
       <version>${pom.currentVersion}</version>
        <properties>
          <eclipse.dependency>true</eclipse.dependency>
        </properties>
      </dependency>
      <dependency> <!-- Used for unit tests -->
        <groupId>activemq</groupId>
        <artifactId>activemq-core-test</artifactId>
        <version>${pom.currentVersion}</version>
      </dependency>

      <dependency>
        <groupId>axis</groupId>
        <artifactId>axis</artifactId>    
      </dependency>
      
    </dependencies>  

</project>
